﻿@charset "utf-8";

body {margin:0;padding:0; font-family:'굴림',Dotum,Arial,sans-serif; font-size:12px; line-height:150%;}

/* inline */
img {border:0 none; vertical-align:top}

/* block */
h1, h2, h3, h4, h5, h6 {margin:0;padding:0; font-size:12px;}
p {margin:0;padding:0;}
/* list */
dd, dl, ol, ul, li {margin:0;padding:0;}
li {list-style-type:none;}

/* form */
form {margin:0;}
fieldset {margin:0;padding:0;border:0 solid #FFF;border:none;}
legend {display:none;}
input {}
input.checkbox,input.radio {width:13px;height:13px;margin:2px 0 0;padding:0;}
select {height:20px;line-height:1.5;vertical-align:top;margin:0;_margin-top:1px;border:1px solid #ccc;}
textarea { width:100%; border:1px solid #d7d7d7;}

/* link */
a {color:#4F4F4F;text-decoration:none;}
a:link {color:#4F4F4F;}
a:visited {color:#4F4F4F}
a:hover {color:#000;}
a:active {color:#4F4F4F;}

/* Layout */
body { background:url(../images/common/bg_body.gif) repeat-x top;}
#wrap { width:1000px; position:relative;}
#header_main { position:relative; margin-bottom:20px; z-index:30;}
#header { position:relative; background:url(../images/common/img_visual.jpg) no-repeat bottom; z-index:30; height:110px;}
#container { width:1000px; display:inline-block; position:relative; z-index:31;}
#container_main { width:1000px; display:inline-block; position:relative; z-index:21;}
#leftcolumn { width:175px; float:left; position:absolute; top:-100px; z-index:12; margin-left:50px;}
#content { width:700px; float:right; min-height:450px; height:auto !important; height:450px; margin-right:25px; display:inline-block;}
#footer { border-top:1px solid #eee; clear:both; padding:10px 0; margin-top:50px;}

/* Nav */
#top { float:left; height:110px; }
.top_link { position:absolute; right:40px; top:2px; overflow:hidden;}
.top_link li { float:left;}
#nav { float:right; position:relative; top:46px;}
.lnb_area { background:url(../images/title/lnb_bt.gif) no-repeat bottom; padding-bottom:90px;}
.lnb { background:url(../images/title/lnb_bg.gif) repeat-y;}
.lnb li { background:url(../images/title/lnb_underline.gif) no-repeat top; padding-top:1px;}
.lnb li.first { background:none; padding-top:0;}
.lnb_sub { background:url(../images/title/lnb_underline.gif) no-repeat top; padding-top:6px;}
.lnb_sub li { padding:3px 0 3px 15px; background:none;}
.lnb_sub li a { background: url(../images/icon/bu_list.gif) no-repeat 0 50%; padding-left:7px; font-size:11px; color:#fff !important;}
.lnb_sub li a:hover {color:#000 !important;}
.swf_img { height:240px;}
/* Footer */
#footer { background:url(../images/common/bg_footer.gif) repeat-x; width:100%;}
.footer_logo { float:left; margin-right:20px;}
.footer_info { float:left; padding-top:4px}
#footer .footer_area { margin:0 auto; width:1000px;}
#footer .footer_link { margin-bottom:5px; overflow:hidden;}
#footer .footer_link li { float:left; overflow:hidden;}
#footer .footer_link li a img { vertical-align:middle;}
#footer .footer_link li.first { border-left:none;}

/* Title */
.title { position:relative; border-bottom:1px solid #eee; margin-bottom:20px;}
.title .location { position:absolute; right:0; top:12px;}
.title .location li { font-size:11px; color:#959595; background:url(../images/common/bu_path.gif) no-repeat 5px 50%; display:inline; padding-left:18px;}
.title .location .t_home { background:url(../images/icon/icon_home.gif) no-repeat 0 0; padding-left:15px;}
.stit { margin-bottom:10px;}
/* Table */
table { border-collapse: collapse;}
caption {display:none;}
td img { vertical-align:middle}
.tbl_style { overflow:hidden; clear:both; margin-bottom:10px;}
.tbl_style td { padding: 5px 10px 3px 10px;}
/* Default */
.tbl_style { overflow:hidden; clear:both; margin-bottom:10px; position:relative;}
.tbl_style td { padding: 5px 10px 3px 10px;}
.tbl { width:100%; border-top:2px solid #707070; margin-left:-1px;}
.tbl thead th { border-bottom:1px solid #acacac; border-left:1px solid #e2e2e2; text-align:center; background:#fafafa; color:#656565; font-weight:bold; font-size:12px; padding: 6px 0 4px 0;}
.tbl tbody th { border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2; background:#f1f1f1; color:#666; font-weight:normal; font-size:12px; text-align:left; padding:0 10px;}
.tbl tbody td { border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2; text-align:center; }
.tbl thead th strong { color:#fa922c;}

/*Table(Form)*/
.tbl_form_area { overflow:hidden; clear:both; border-top:1px solid #fa922c; border-bottom:1px solid #fa922c; margin-bottom:10px; padding:10px 0;}
.tbl_form { width:100%; margin-left:-1px;}
.tbl_form td { padding: 4px 10px 2px 10px;}
.tbl_form tbody th {  color:#666; font-weight:bold; text-align:left; padding:0 10px;}
.tbl_form tbody th span { padding-left:20px;}
.tbl_form tbody th span.check { background:url(../images/icon/bu_chk.gif) no-repeat 0 50%;}
.tbl_form tbody td { text-align:left; }

/* board */
.tbl_bbs { width:100%; border-top:2px solid #707070; margin-left:-1px;}
.tbl_bbs thead th { border-bottom:1px solid #acacac; border-left:1px solid #e2e2e2; text-align:center; background:#fafafa; color:#656565; font-weight:bold; font-size:12px; padding: 6px 0 4px 0;}
.tbl_bbs tbody th { border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2; background:#f1f1f1; color:#666; font-weight:normal; font-size:12px; text-align:left; padding:0 10px;}
.tbl_bbs tbody td { border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2; text-align:center; }
.tbl_bbs thead th strong { color:#fa922c;}
.notice_h { background:#f7f7f7;}
/*view*/
.bbs_form { width:100%; border-top:1px solid #808080; margin-left:-1px;}
.bbs_form thead th { border-bottom:1px solid #808080; text-align:center; background:#f1f1f1; color:#666; font-weight:normal; font-size:12px; padding: 6px 0 4px 0;}
.bbs_form tbody th { border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2; background:#f1f1f1; color:#666; font-weight:normal; font-size:12px; text-align:left; padding:0 10px;}
.bbs_form tbody td { border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2; text-align:left; }
.bbs_cont { border-bottom:1px solid #e2e2e2; padding:5px 20px 10px 20px; margin-bottom:1px;}
.prev_next dl { display:inline-block; width:700px; border-top:1px solid #e2e2e2;}
.prev_next dt, .prev_next dd { border-bottom:1px solid #e2e2e2;}
.prev_next dt { float:left; width:90px; height:22px; color:#666; padding:8px 0 0 10px;; text-align:left;}
.prev_next dd { float:left; width:590px; height:22px; color:#9C9C9C; padding:8px 0 0 10px;}
.view_prev { background:url(../images/common/icon_prev.gif) no-repeat 80% 50%;}
.view_next { background:url(../images/common/icon_next.gif) no-repeat 80% 50%;}
.tbl_c { text-align:center !important; }
.tbl_r { text-align:right !important; }
.tbl_l { text-align:left !important; }

/* Button */
a.btn { background:url(../images/common/bg_gray.gif)  no-repeat 100% 0; display:inline-block; padding-right:4px; line-height:28px; color:#777a7c !important; word-spacing:-1px; text-decoration:none !important; white-space:nowrap; margin-right:1px;}
a.btn span { background:url(../images/common/bg_gray.gif) no-repeat; display:block; padding:1px 8px 0 12px;}
a:hover.btn { color:#000 !important;}

/* clear */
.clearfix {display:inline-block;} 
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
/* align */
.align_l { text-align:left; clear:both;}
.align_r { text-align:right; clear:both;}
.align_c { text-align:center; clear:both;}
/* paging */
.paging { text-align:center; margin:5px; 0}
.paging ol { text-align:center; display:inline;}
.paging li { display:inline;}
.paging a { display:inline-block; vertical-align:middle}
.paging img { display:inline-block; vertical-align:middle}
.paging a:hover { color:#4482c4; font-weight:bold}

/* Main */
#section1, #section2 { clear:both; width:970px; display:inline-block; position:relative; margin-bottom:10px;}
.cont_left { float:left; width:230px; padding-left:20px; padding-top:10px;}
.m_rate { margin-bottom:40px;}
.m_icon li { display:inline;}
.m_icon {}
.cont_center { float:left; width:470px; text-align:center;}
.cont_center.bg_slide { background:url(../images/main/bg_slide.gif) no-repeat top center; }
.slide_img { display:inline;}
.arr_img { position:relative; top:160px;}
.cont_right { float:left; width:250px; position:relative;}
.cont_right.pd_top { padding-top:10px;}
.cont_right h1 { margin-bottom:5px;} 
.m_guide { margin-bottom:20px;}
.m_guide .m_guide_link { background:url(../images/main/m_bg_guide.gif) no-repeat 0 50%;}
.m_guide .m_guide_link ul { padding-left:70px;}
.m_download { margin-bottom:15px;}
.m_site li { margin-bottom:5px;}
.news { position:relative; width:230px;}
.tab_news { background:url(../images/main/tab_underline.gif) repeat-x bottom; display:block; height:19px; margin-bottom:5px;}
.tab_news li { float:left;}
.news .list {}
.news .list li { clear:both; font-size:11px; color:#959595; background:url(../images/icon/bu_list.gif) no-repeat 0 50%; padding-left:8px;}
.more { position:absolute; top:5px; right:0;}

.tab_ach { background:url(../images/achievement/ach_tab_bg.gif) repeat-x bottom; overflow:hidden; margin-bottom:20px;}
.tab_ach li { float:left; margin-right:1px;}
.thumb_sec { border:1px solid #dbdbdb; padding:10px; margin-bottom:2px; width:680px; display:inline-block; clear:both;}
.thumb { float:left; border:1px solid #dbdbdb; padding:2px; margin-right:10px;}
.thumb_info { float:left; width:280px; padding-top:5px}
.thumb_info dt { font-size:14px; color:#4482c4; font-weight:bold; margin-bottom:5px;}
.thumb_info dd { font-size:12px; color:#959595; line-height:120%; padding-right:10px; background:url(../images/common/bu_list.gif) no-repeat 0 2px; padding-left:8px; margin-bottom:5px;}

.map_area { border:1px solid #dbdbdb; padding:4px;}